.b-header__search__place {

}

.b-header__search__place select {
    max-width: 185px;
    padding: 10px 0px;
    border: none;
    color: #1999fe;
    font-size: 16px;
}

.b-header__search__place select option {
    color: #747474
}

.b-header__search__place .chosen-container {
    font-size: 16px;
    padding-left: 30px;
    background: transparent;
}

.b-header__search__place .chosen-container-single .chosen-single {
    padding: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    height: 39px;
    background: #fff;
    color: #1999fe;
    line-height: inherit;
}

.b-header__search__place .chosen-container-single .chosen-single div b {
    background-position: 5px 10px;
}

.b-header__search__place .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -13px 10px;
}

.b-header__search__place .chosen-container-single .chosen-drop {
    border: none;
}

.b-header__search__place .chosen-container .chosen-results li.highlighted {
    background-color: #1999fe;
    background-image: none;
}

.b-header__search__place .chosen-container .chosen-results li.result-selected {
    font-weight: bold;
}

.ui-autocomplete {
    max-height: 200px !important;
    overflow: overlay !important;
    border: 1px #1999FE solid !important;
    border-radius: 0 !important;
    padding: 0 !important;
    max-width: 250px;
    width: 100%;
}

.ui-menu-item a {
    margin: 1px !important;
}

.ui-state-focus {
    background: #eee !important;
    border: 0 !important;
    border-radius: 0 !important;
    margin: 0 !important;
}

.b-promo {
    /*text-shadow: 1px 1px 0 rgb(0, 0, 0);*/
    /*text-shadow: 1px 1px 0 transparent \9;*/
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);*/
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=45);*/
    /*zoom: 1;*/

    background: url(../img/cashman.png) no-repeat 100% 97%;
}

.b-promo:nth-child(n) {
    filter: none;
}

.b-promo__block h1 {
    margin-bottom: 30px;
    font-size: 375%;
}

.static-page .b-post__simple__title {
    padding-left: 0;
}

.static-page h1 {
    font-size: 300%;
}

.places h1 {
    font-size: 300%;
}
.static-page h3 {
    font-size: 150%;
    margin-bottom: 15px;
}

.b-page__simple h2 {
    font-size: 180%;
}

.b-page__simple.news .b-post__simple__title h1 {
    font-size: 250%;
}

.hidden {
    display: none;
}

.b-blog__nav ul li:before {
    content: "";
}

.b-slider__block__link a {
    background: transparent url(../img/pr.png) no-repeat -272px -219px;
    display: block;
    width: 230px;
    height: 68px;
    text-indent: -9999px;
    border-radius: 8px;
}

.b-slider__block__link a:hover {
    background-color: rgb(239, 247, 252);
}

a.b-link__appstore {
    border-radius: 13px;
}

a.b-link__appstore:hover {
    background-color: rgba(218, 249, 255, .5);
}

.b-opinon__text a {
    text-decoration: none;
    color: #747474;
}

.b-opinon__text a:hover {
    text-decoration: underline;
}

.b-slider__block__video__preview_link:hover {
    opacity: .5;
}

.help-block {
    display: block;
}

.help-block.error {
    color: red;
    font-size: 12px;
}

#message {
    font-weight: bold;
    color: #249efe;
    font-size: 13px;
}

.b-place__list.loading {
    min-height: 150px;
    background: url("../img/loading.gif") no-repeat center center;
}

.b-place__simple__air {
    max-width: 75%;
    white-space: nowrap;
    overflow: hidden;
}

.b-place__simple__air a {
    text-decoration: none;
    color: #616161;
}

.b-place__simple__item {
    background: none;
}

.b-place__simple__icon {
    width: 42px;
    height: 42px;
    background: #2E77BC;
}

.b-map__baloon .b-place__simple__air {
    max-width: 85%;
}

.b-map__baloon .b-place__simple__icon {
    margin-top: 20px;
}

.b-map__baloon .b-place__simple__icon img {
    width: 100%;
}

/*.b-place__simple__air:hover {*/
/*max-width: 200%;*/
/*background: #fff;*/
/*z-index: 1000;*/
/*padding: 20px 10px 20px 0;*/
/*margin-top: -10px;*/
/*}*/



#map {
    width: 100%;
    height: 700px;
}

.b-content .place-list ul li:before {
    content: "";
}

@media screen and (max-width: 979px) and (min-width: 768px) {
    .b-promo {
        background-position: 230% -5%
    }

    .b-promo__block {
        width: 420px;
        padding: 20px 0 0 30px;
    }

    .b-map__baloon .b-place__simple__air {
        max-width: 55%;
    }

    .b-slider__block__link a {
        margin: 0 auto;
    }
}

@media screen and (max-width: 640px) and (min-width: 480px) {
    .b-promo {
        background-position: 170% -5%
    }

    .b-promo__block {
        width: 420px;
        padding: 50px 0 0 60px;
    }
}